{
  "$schema": "https://schema.tauri.app/config/2",
  "productName": "qpq-gui",
  "identifier": "chat.quicproquo.gui",
  "build": {
    "frontendDist": "./ui",
    "beforeBuildCommand": "",
    "beforeDevCommand": ""
  },
  "app": {
    "windows": [
      {
        "title": "quicproquo",
        "width": 640,
        "height": 480
      }
    ],
    "security": {
      "csp": null
    }
  },
  "bundle": {},
  "plugins": {}
}
